
<div class="app">
	<div class="auth">
		<div class="header">
			<img src="/assets/png/logo.png" class="header-image">
			<div class="header-slogan">Автоматизация рутины</div>
		</div>
	
		<div class="auth-error" v-html="error"></div>
		<form class="auth-body" v-on:submit.prevent="getAuth()">
			
			<label class="auth-field">
				<input class="auth-input" :class="login ? 'active' : ''" v-model="login" type="text" autocomplete="off">
				<div class="auth-label" :class="login ? 'active' : ''">Логин</div>
			</label>
			<label class="auth-field">
				<input class="auth-input" :class="password ? 'active' : ''" v-model="password" type="password" autocomplete="off">
				<div class="auth-label" :class="password ? 'active' : ''">Пароль</div>
			</label>
			
			<button class="auth-submit" type="submit" :disabled="!login || !password">Авторизоваться</button>
		</form>
	</div>
	
</div>